<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザー一覧</title>
</head>
<body>
	<table border="0">
	<form action="login.html" method="post">
	<input type="submit" value="Logout" />
	</form><hr>
</body>

<body>

						<div align="center">
						<h1>ユーザ一覧</h1>

	<form action="NewUserList.html" method="post">
						<div align="right">
						<input type="submit" name="submit" value="新規登録">
	</form>



	<Table Row>
	    <Tabele Header>ログインID　　　　　　　　　　　　　</Tabele Header>
		  <input type="text" name="user_id" value="" size="24">
	</Table Row>

	<Table Row>
	    <Tabele Header>パスワード　　　　　　　　　　　　　</Tabele Header>
		  <input type="password" name="password" value="" size="25">
	</Table Row>

	<Table Row>
		  <Tabele Header>生年月日　　　　　　　　　　　　　　</Tabele Header>
		  <input type="date" name="date">
		  <input type="submit" name="submit" value="検索">
	</Table Row>
	<hr>
	<table border="1">
<form action="####" method="post">

		<tr>
	  		<th>ログインID</th><th>ユーザ名</th><th>生年月日</th><th></th>
		</tr>
		<tr>
			<td>id0001</td><td>田中太郎</td><td>1989年04月26日</td><td>
			<input type="submit" value="詳細" />
			<input type="submit" value="更新" />
			<input type="submit" value="削除" />
			</td>
		</tr>
		<tr>
			<td>id0002</td><td>佐藤二郎</td><td>2001年11月12日</td><td>
<form action="detail.html" method="post"><input type="submit" value="詳細" /></form>
			<input type="submit" value="更新" />
			<input type="submit" value="削除" />
		 </td>
		</tr>
		<tr>
			<td>id0003</td><td>佐川真司</td><td>2000年01月01日</td><td>
			<input type="submit" value="詳細" />
			<input type="submit" value="更新" />
			<input type="submit" value="削除" />
			</td>
		</tr>
	 </table>